/*Main Overrides*/

.panel-heading .panel-title {
	margin-top: 0;
	margin-bottom: 0;
}
.panel-title a {
	display: block;
}

/*Learning Clicks Styles*/

.alberta-theme .carousel {
	position: relative;
}
.alberta-theme .carousel-inner {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.alberta-theme .carousel-inner>.item {
	display: none;
	position: relative;
	-webkit-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	-moz-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
}
.alberta-theme .carousel-inner>.item>img, .alberta-theme .carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
	line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
	.alberta-theme .carousel-inner>.item {
		-moz-transition: transform .6s ease-in-out;
		-o-transition: transform .6s ease-in-out;
		-webkit-transition: transform .6s ease-in-out;
		transition: transform .6s ease-in-out;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-perspective: 1000;
		-ms-perspective: 1000;
		-webkit-perspective: 1000;
		perspective: 1000;
	}
	.alberta-theme .carousel-inner>.item.next, .alberta-theme .carousel-inner>.item.active.right {
		-moz-transform: translate3d(100%, 0, 0);
		-ms-transform: translate3d(100%, 0, 0);
		-o-transform: translate3d(100%, 0, 0);
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		left: 0;
	}
	.alberta-theme .carousel-inner>.item.prev, .alberta-theme .carousel-inner>.item.active.left {
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		left: 0;
	}
	.alberta-theme .carousel-inner>.item.next.left, .alberta-theme .carousel-inner>.item.prev.right, .alberta-theme .carousel-inner>.item.active {
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
.alberta-theme .carousel-inner>.active, .alberta-theme .carousel-inner>.next, .alberta-theme .carousel-inner>.prev {
	display: block;
}
.alberta-theme .carousel-inner>.active {
	left: 0;
}
.alberta-theme .carousel-inner>.next, .alberta-theme .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.alberta-theme .carousel-inner>.next {
	left: 100%;
}
.alberta-theme .carousel-inner>.prev {
	left: -100%;
}
.alberta-theme .carousel-inner>.next.left, .alberta-theme .carousel-inner>.prev.right {
	left: 0;
}
.alberta-theme .carousel-inner>.active.left {
	left: -100%;
}
.alberta-theme .carousel-inner>.active.right {
	left: 100%;
}
.alberta-theme .carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	font-size: 20px;
	color: #fff;
	text-align: center;
	/*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);*/
}
.alberta-theme .carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.alberta-theme .carousel-control.right {
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.alberta-theme .carousel-control:hover, .alberta-theme .carousel-control:focus {
	outline: 0;
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.alberta-theme .carousel-control .icon-prev, .alberta-theme .carousel-control .icon-next, .alberta-theme .carousel-control .fa-angle-left, .alberta-theme .carousel-control .fa-angle-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	font-size: 44px;
	font-weight: 900;
}
.alberta-theme .carousel-control .icon-prev, .alberta-theme .carousel-control .fa-angle-left {
	left: 50%;
	margin-left: -10px;
}
.alberta-theme .carousel-control .icon-next, .alberta-theme .carousel-control .fa-angle-right {
	right: 50%;
	margin-right: -10px;
}
.alberta-theme .carousel-control .icon-prev, .alberta-theme .carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
}
.alberta-theme .carousel-control .icon-prev:before {
	content: '\2039';
}
.alberta-theme .carousel-control .icon-next:before {
	content: '\203a';
}
.alberta-theme .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}
.alberta-theme .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	border: 1px solid #fff;
	border-radius: 10px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: transparent;
}
.alberta-theme .carousel-indicators .active {
	margin: 0;
	width: 12px;
	height: 12px;
	background-color: #fff;
}
.alberta-theme .carousel-caption {
	position: absolute;
	left: 15%;
	right: 15%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	top: 0;
	/*text-align: center;*/
	/*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);*/
}
.alberta-theme .carousel-caption .btn {
	text-shadow: none;
}
.alberta-theme .carousel-control span, .alberta-theme .carousel-caption h1, .alberta-theme .carousel-caption h2, .alberta-theme .carousel-caption h3 {
	color: #fff;
}
.alberta-theme .carousel-caption p {
	max-width: 650px;
	color: #fff;
}
.alberta-theme .carousel-inner img {
	min-height: 225px;
}
@media screen and (min-width: 768px) {
	.alberta-theme .carousel-control .fa-angle-left, .alberta-theme .carousel-control .icon-prev {
		margin-left: -15px;
	}
	.alberta-theme .carousel-control .fa-angle-right, .alberta-theme .carousel-control .icon-next {
		margin-right: -15px;
	}
	.alberta-theme .carousel-caption {
		padding-bottom: 10px;
	}
	.alberta-theme .carousel-indicators {
		bottom: 0;
	}
}
.alberta-theme .steps-carousel {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	min-width: 100%;
	white-space: nowrap;
	font-size: 0;
	position: relative;
	opacity: 0;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
	-moz-transition-delay: 500ms;
	-o-transition-delay: 500ms;
	-webkit-transition-delay: 500ms;
	transition-delay: 500ms;
}
.alberta-theme .steps-carousel.loaded {
	opacity: 1;
}
.alberta-theme .steps-carousel.loaded .highlight-toolbox {
	display: inline-block;
}
.alberta-theme .steps-carousel.single-page {
	overflow: visible;
}
.alberta-theme .steps-carousel.single-page .item {
	display: inline-block;
	white-space: normal;
	padding: 15px;
	position: absolute;
	top: 0;
	left: 0;
}
.alberta-theme .steps-carousel div.prev, .alberta-theme .steps-carousel div.next {
	cursor: pointer;
}
.alberta-theme .steps-carousel div.prev:before {
	font-family: "FontAwesome";
	content: "\f053";
	font-size: 30px;
	position: absolute;
	left: -18px;
	top: 37%;
	margin-top: -15px;
	color: #36424a;
}
@media screen and (max-width: 768px) {
	.alberta-theme .steps-carousel div.prev:before {
		left: 18px;
		top: auto;
		bottom: 4px;
	}
}
.alberta-theme .steps-carousel .bkg-full-image .inner {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
	height: 100%;
	padding: 15px;
}
@media screen and (min-width: 992px) and (max-width: 1100px) {
	.alberta-theme .steps-carousel .bkg-full-image .inner {
		left: 50px;
		top: -5px;
	}
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel .bkg-full-image .inner {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	.alberta-theme .steps-carousel .bkg-full-image .inner .shade-dark {
		left: 0;
		top: 0;
		width: 100%;
		max-width: 100%;
	}
}
.alberta-theme .steps-carousel .summary-step h3 {
	font-size: 80px;
	line-height: 65px;
	display: inline-block;
	position: absolute;
	left: 28px;
	top: 0;
	padding: 0;
	margin: 0;
}
.alberta-theme .steps-carousel .summary-step h3 a {
	font-size: 80px;
	line-height: 65px;
}
.alberta-theme .steps-carousel .summary-step p {
	width: 100%;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	padding: 0 45px 0 82px;
}
.alberta-theme .steps-carousel .summary-step.has-link {
	cursor: pointer;
}
.alberta-theme .steps-carousel .summary-step.has-link:hover, .alberta-theme .steps-carousel .summary-step.has-link:focus {
	background-color: #719500;
}
.alberta-theme .steps-carousel .shade-dark {
	padding: 22px 24px;
}
.alberta-theme .steps-carousel .shade-dark h2 {
	font-size: 31px;
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel .shade-dark h2 {
		font-size: 21px;
	}
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel .shade-dark .btn {
		font-size: 15px;
	}
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel .shade-dark {
		padding: 11px 12px;
	}
}
.alberta-theme .steps-carousel div.next:before {
	font-family: "FontAwesome";
	content: "\f054";
	font-size: 30px;
	position: absolute;
	right: -18px;
	top: 37%;
	margin-top: -15px;
	color: #36424a;
}
@media screen and (max-width: 768px) {
	.alberta-theme .steps-carousel div.next:before {
		right: 18px;
		top: auto;
		bottom: 4px;
	}
}
.alberta-theme .steps-carousel.big-arrows div.prev:before {
	content: "\f137";
	left: 28px;
	top: 50%;
	font-size: 44px;
	color: #fff;
	color: rgba(255, 255, 255, 0.9);
	padding: 0 17px 0 10px;
	line-height: 1;
}
.alberta-theme .steps-carousel.big-arrows div.next:before {
	content: "\f138";
	right: 28px;
	top: 50%;
	font-size: 44px;
	color: #fff;
	color: rgba(255, 255, 255, 0.9);
	padding: 0 10px 0 17px;
	line-height: 1;
}
.alberta-theme .steps-carousel.rounded-items .item {
	border-radius: 4px;
}
.alberta-theme .steps-carousel.dots-disabled div.prev:before, .alberta-theme .steps-carousel.dots-disabled div.next:before {
	top: 50%;
}
.alberta-theme .steps-carousel.steps-prev-disabled div.prev:before {
	color: #ddd;
	color: rgba(0, 0, 0, 0.15);
}
.alberta-theme .steps-carousel.steps-next-disabled div.next:before {
	color: #ddd;
	color: rgba(0, 0, 0, 0.15);
}
.alberta-theme .steps-carousel .item {
	display: inline-block;
	white-space: normal;
	padding: 15px;
	position: relative;
	margin-right: 3px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
	-moz-transition-delay: 250ms;
	-o-transition-delay: 250ms;
	-webkit-transition-delay: 250ms;
	transition-delay: 250ms;
}
.alberta-theme .steps-carousel .item.item-offscreen {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.alberta-theme .steps-carousel.boxed li, .alberta-theme .steps-carousel.boxed .item {
	background: #7d7f7e;
	text-align: center;
}
.alberta-theme .steps-carousel.boxed li h3, .alberta-theme .steps-carousel.boxed li p, .alberta-theme .steps-carousel.boxed .item h3, .alberta-theme .steps-carousel.boxed .item p {
	color: #36424a;
}
.alberta-theme .steps-carousel.boxed-highlight li, .alberta-theme .steps-carousel.boxed-highlight .item {
	background: #0081ab;
	text-align: center;
}
.alberta-theme .steps-carousel.boxed-highlight li h3, .alberta-theme .steps-carousel.boxed-highlight .item h3 {
	color: #e6e7e8;
}
.alberta-theme .steps-carousel.boxed-highlight li p, .alberta-theme .steps-carousel.boxed-highlight li a, .alberta-theme .steps-carousel.boxed-highlight .item p, .alberta-theme .steps-carousel.boxed-highlight .item a {
	color: #fff;
}
.alberta-theme .steps-carousel.boxed-highlight li.active, .alberta-theme .steps-carousel.boxed-highlight .item.active {
	background: #005072;
}
.alberta-theme .steps-carousel.boxed-highlight li.active h3, .alberta-theme .steps-carousel.boxed-highlight li.active p, .alberta-theme .steps-carousel.boxed-highlight li.active a, .alberta-theme .steps-carousel.boxed-highlight .item.active h3, .alberta-theme .steps-carousel.boxed-highlight .item.active p, .alberta-theme .steps-carousel.boxed-highlight .item.active a {
	color: #fff;
}
.alberta-theme .steps-carousel.boxed-highlight li:hover, .alberta-theme .steps-carousel.boxed-highlight .item:hover {
	background: #005072;
}
.alberta-theme .steps-carousel.boxed-highlight li:hover h3, .alberta-theme .steps-carousel.boxed-highlight li:hover p, .alberta-theme .steps-carousel.boxed-highlight li:hover a, .alberta-theme .steps-carousel.boxed-highlight .item:hover h3, .alberta-theme .steps-carousel.boxed-highlight .item:hover p, .alberta-theme .steps-carousel.boxed-highlight .item:hover a {
	color: #fff;
}
.alberta-theme .steps-carousel.boxed-highlight .next {
	position: absolute;
	bottom: 44px;
	right: -20px;
	z-index: 101;
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel.boxed-highlight .next {
		right: -50px;
	}
}
.alberta-theme .steps-carousel.boxed-highlight .next:before {
	color: #36424a;
}
.alberta-theme .steps-carousel.boxed-highlight .prev {
	position: absolute;
	bottom: 44px;
	left: -20px;
	z-index: 101;
}
@media screen and (max-width: 992px) {
	.alberta-theme .steps-carousel.boxed-highlight .prev {
		left: -50px;
	}
}
.alberta-theme .steps-carousel.boxed-highlight .prev:before {
	color: #36424a;
}
.alberta-theme .steps-carousel .nav-dots {
	list-style: none;
	padding: 0 10%;
	margin: 0;
	display: block;
	overflow: hidden;
	width: 100%;
	min-width: 100%;
	white-space: initial;
	text-align: center;
}
.alberta-theme .steps-carousel .nav-dots li.dot {
	display: inline-block;
	margin: 14px 7px;
	cursor: pointer;
	padding: 8px;
	background-color: #36424a;
}
.alberta-theme .steps-carousel .nav-dots li.dot.active {
	background-color: #719500;
}
.alberta-theme .steps-carousel.big-arrows .nav-dots li.dot {
	background-color: #c6c7c2;
}
.alberta-theme .steps-carousel.big-arrows .nav-dots li.active {
	background-color: #719500;
}
.alberta-theme .steps-carousel .item .shade-dark, .alberta-theme .steps-carousel .item .shade-light {
	max-width: 45%;
	position: absolute;
	top: 30%;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.alberta-theme .steps-carousel .item .shade-dark, .alberta-theme .steps-carousel .item .shade-light {
		max-width: 40%;
	}
}
.alberta-theme .steps-carousel .item .shade-dark h2, .alberta-theme .steps-carousel .item .shade-light h2 {
	padding: 0;
	margin: 0;
}
.alberta-theme .steps-carousel.big-arrows .item {
	width: 100%;
	height: 470px;
}
.alberta-theme .steps-carousel.big-arrows .highlight-toolbox {
	display: none;
}
.alberta-theme .steps-carousel.big-arrows.loaded .highlight-toolbox {
	display: inline-block;
}
.alberta-theme .steps-carousel.big-arrows .nav-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
	background: rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 0;
}
.alberta-theme .steps-carousel .highlight-toolbox {
	position: absolute;
	top: 30%;
	right: 17%;
	width: 370px;
	z-index: 500;
}
.alberta-theme .steps-carousel .highlight-toolbox h2 {
	font-size: 20px;
}
.alberta-theme .steps-carousel .highlight-toolbox.rounded {
	border-radius: 4px;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.alberta-theme .steps-carousel .highlight-toolbox {
		right: 100px;
	}
}
.notransition {
	-moz-transition: none !important;
	-o-transition: none !important;
	-webkit-transition: none !important;
	transition: none !important;
}
.steps-prev-disabled .prev {
	display: none;
}
.steps-next-disabled .next {
	display: none;
}

/* ============= UTILITY CLASSES ============= */

.hide-overflow {
	overflow: hidden;
}
.hide-overflow-x {
	overflow-x: hidden;
}
.hide-overflow-y {
	overflow-y: hidden;
}
.zUp {
	z-index: 100;
}

/*End of Carousel CSS*/

#jmaps-section {
	margin-bottom: 30px;
}
.alberta-theme header.site-header .ab-logo {
	background-image: url("/media/44679/albertalogo.png");
	height: 40px;
	background-position: left;	
}
.alberta-theme header.site-header .local-nav-top nav ul li.active {
	background-image: url("/images/subnav-active.png");
}
.alberta-theme .container-fluid.featured-content {
	background-color: #e6e7e8;
}
.author a {
	font-size: 20px;
}
div.filters {
	margin-bottom: 8px;
	margin-top: 8px;
}
.col-md-6 div.filters {
	text-align: right;
	margin-top: 0px;
}
.card .share {
	position: absolute;
	bottom: 8px;
	right: 24px;
	box-sizing: border-box;
}
.ambassador-details h1 {
	margin-top: 0;
}
.ambassador-details ul.tag-ambassador {
	list-style: none;
	padding: 0;
	margin: 12px 0;
}
.ambassador-details .tag-ambassador li {
	display: inline-block;
	margin-right: 6px;
	background-color: #dedede;
	margin-top: 6px;
}
.ambassador-details span.tag-title {
	padding: 4px 12px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #024f97;
	font-size: 14px;
}
.ambassador-details span.tag-content {
	padding: 4px 12px;
	color: #333;
	font-weight: 400;
	background-color: #dedede;
	font-size: 14px;
}
.video-holder {
	width: 640px;
	height: 360px;
	margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
	.video-holder {
		width: 306px;
		height: 172px;
	}
}
@media screen and (max-width: 480px) {
	.video-holder {
		width: 290px;
		height: 163px;
	}
}
#section.error {
	min-height: 350px;
}
@media(max-width: 768px) {
	#section.error {
		min-height: 200px;
	}
}
.filters select {
	height: 34px;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.42857;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 1px solid #a7a9ac;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	margin-bottom: 10px;
	width: 80%;
	display: inline-block;
}
.filters>div {
	padding-right: 0;
}
.help-block {
	display: inline;
	margin-left: 6px;
}
@media (min-width: 768px) {
	.form-horizontal .control-label {
		text-align: left;
	}
}
@media screen and (max-width: 992px) {
	.button-group.sort-button-group {
		margin-left: 15px;
		margin-bottom: 10px;
	}
	div.filters {
		margin-right: 15px;
	}
}
.filters .filter {
	padding-right: 5px;
	text-transform: uppercase;
	padding-top: 6px;
	display: inline-block;
}
.button-group.sort-button-group a:first-of-type {
	margin-right: 5px;
}
.button-group.sort-button-group a:not(first-of-type) {
	margin-left: 5px;
}
.sort-button-group {
	padding-top: 6px;
}
.sort-button-group .sort {
	float: left;
	padding-right: 6px;
	text-transform: uppercase;
}
.alberta-theme .midrow .midcard .faculty, .alberta-theme .midrow .midcard .institute {
	text-transform: uppercase;
	font-weight: 700;
}
.alberta-theme main a.int {
	color: #005072 !important;
}
.card-content .date {
	display: none;
}
.alberta-theme .page-title-box .author {
	float: left;
}
.alberta-theme .page-title-box .date {
	float: right;
}
.ambassador-details {
	margin-bottom: 25px;
}
.midrow .ambassador .midcard h2 a {
	font-size: 22px;
}
.row.midcard {
	margin-bottom: 10px;
}

/*Overrides*/

@media screen and (max-width: 992px) {
	.col-md-6 div.filters {
		text-align: left;
	}
	.alberta-theme .home-button a:hover, .alberta-theme a#menuOpenButton:hover, .alberta-theme .mobile-menu-tabs a:hover, .alberta-theme #open-search-bar a:hover, .alberta-theme a.search-submit:hover {
		border-bottom-style: none;
	}
	.alberta-theme #nav-local a:hover, .alberta-theme #nav-alberta a:hover {
		color: #36424a;
	}
	.midcard .col-lg-6.nopadding+.col-lg-6 {
		padding-top: 8px;
	}
}
@media screen and (max-width: 440px) {
	.filters select {
		width: 70%;
	}
	.alberta-theme .title-logo {
		display: none;
	}
}
.alberta-theme table tr td a:hover {
	border-bottom-style: none;
}
a.search-submit:hover {
	border-bottom-style: none;
}
@media screen and (max-width: 992px) {
	main {
		margin-top: 0px;
	}
}
.midrow .midcard h2 a:hover {
	border-bottom: 1px solid #00aad2;
}
p.nocards {
	font-size: 20px;
}
ul p, ol p {
	margin: 0 0 5px;
}
p {
	margin: 0 0 24px;
}
.featured-image {
	margin-bottom: 24px;
}
.contourPage .form-group {
	margin-bottom: 0px;
}
.contourPage .col-sm-offset-2:not(.control-label) {
	margin-bottom: 15px;
}
.alberta-theme table.pika-table {
	color: #333;
	background: #fff;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.alberta-theme .pika-table th, .alberta-theme .pika-table td {
	padding: 0;
}
.alberta-theme .contact {
	padding-bottom: 10px;
}
section.container img[style]:not([class^="leaflet-"]) {
	max-width: 100% !important;
	height: auto !important;
	display: block;
}
.embed-responsive.embed-responsive-16by9 iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}
.embed-responsive.embed-responsive-16by9 {
	margin-bottom: 24px;
}
p.lede {
	font-size: 20px;
}
#results {
	margin-bottom: 20px;
}

/*Overrides for sidebar*/

.featured-image img {
	width: 100%;
}

/*Breaking the container for forms*/

.sidebarfeature .contourPage [class^=span] {
	margin: 0;
	padding: 0;
}
.sidebarfeature .contourPage .col-sm-offset-2 {
	margin-left: 0;
}
.sidebarfeature .contourPage .col-sm-8 {
	width: 100%;
}
.sidebarfeature .contourPage input.margin-xl-bottom {
	margin-bottom: 0px;
}
.sidebarfeature .btn.expand {
	width: auto !important;
}
.sidebarfeature .sidebar-item h3 {
	margin-top: 0px;
}
.sidebarfeature .sidebar-item {
	margin-bottom: 15px;
	border-radius: 8px;
}
.sidebarfeature .sidebar-item .info {
	padding: 15px 5px;
	position: relative;
	z-index: 1;
}
.sidebarfeature .sidebar-item.psi {
	padding: 15px 5px;
	position: relative;
	z-index: 1;
	background: #0081ab;
}
.alberta-theme .sidebar-item .highlight-toolbox {
	border-bottom: none;
	padding-top: 0;
	padding-bottom: 0;
}
.alberta-theme .sidebar-item .highlight-toolbox h2 {
	font-weight: 700;
}
.sidebarfeature .blue {
	background: #0081ab;
}
.sidebarfeature .orange {
	background: #df6800;
}
.sidebarfeature .blue .info h3, .sidebarfeature .blue .info h4, .sidebarfeature .blue .info label, .sidebarfeature .blue .info p {
	color: #fff;
}
.sidebarfeature .orange .info h3, .sidebarfeature .orange .info h4, .sidebarfeature .orange .info label, .sidebarfeature .orange .info p {
	color: #fff;
}
.orange a {
	color: #fff !important;
	border-bottom: 1px solid #fff;
}
.orange a:hover {
	color: #d1d4d3 !important;
	border-bottom: 1px solid #d1d4d3;
}
.blue a {
	color: #fff !important;
	border-bottom: 1px solid #fff;
}
.blue a:hover {
	color: #d1d4d3 !important;
	border-bottom: 1px solid #d1d4d3;
}
.sidebarfeature .sidebar-item h3, .sidebarfeature .sidebar-item h4, .sidebarfeature .sidebar-item label, .sidebarfeature .sidebar-item p {
	margin-right: 0px;
	margin-bottom: 10px;
}
.sidebarfeature .orange .info p {
	font-size: 18px;
}
.sidebarfeature .sidebar-item p:last-child {
	margin-bottom: 0px;
}
.back-icon {
	position: absolute;
	overflow: hidden;
	color: #333;
	text-align: right;
	width: 100%;
}
.back-icon i {
	position: relative;
	left: 10px;
	font-size: 120px;
	color: rgba(255, 255, 255, .15);
	z-index: 0;
	top: -14px;
}
.contourPage fieldset {
	padding: 0.35em 0.625em 0.75em;
}
.border-pdf {
	border: 1px black solid;
	margin-bottom: 20px;
	/*margin-right: 10px;*/
}
main .border-pdf a[href$=".pdf"]:before {
	content: "";
	display: none;
}
.border-pdf a:hover {
	border-bottom: none;
}
.border-pdf a p {
	color: #36424a;
}
.pdf-set .col-xs-12 {
	padding-left: 15px;
	padding-right: 5px;
}
.resource-cover {
	height: 300px;
	width: 240px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-left: auto;
	margin-right: auto;
}
.bio h2 {
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 0.9;
}
.bio h2 a {
	font-size: 22px;
}
.alberta-theme .bio .faculty, .alberta-theme .bio .institute {
	text-transform: uppercase;
	font-weight: 700;
}

/** MAP label styles **/

.map-label {
	font-size: 12px;
	text-align: center;
	opacity: 0;
	line-height: 14px;
	color: #000;
	text-transform: uppercase;
}
.leaflet-marker-icon.map-label {
	min-width: 140px;
}
.map-label.left {
	text-align: left;
}
.map-label.right {
	text-align: right;
}
.map-label.left:before {
	position: absolute;
	content: "\f041";
	font-family: "FontAwesome";
	left: -16px;
	top: -4px;
	font-size: 20px;
}
.map-label.right:before {
	position: absolute;
	content: "\f041";
	font-family: "FontAwesome";
	right: -16px;
	top: -4px;
	font-size: 20px;
}
.map-label.top:before {
	position: absolute;
	content: "\f041";
	font-family: "FontAwesome";
	left: 50%;
	font-size: 20px;
	margin-left: -10px;
}
.map-label.bottom:before {
	position: absolute;
	content: "\f041";
	font-family: "FontAwesome";
	left: 50%;
	font-size: 20px;
	margin-left: -10px;
}
.map-label:hover {
	z-index: 1001;
}
.show-labels .map-label {
	opacity: 1;
}
.map-label-display {
	color: rgba(255, 255, 255, 1);
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	font-size: 14px;
	text-align: center;
	display: none !important;
}
.city-labels .map-label-display {
	display: block !important;
}
.location-detail h2 {
	padding-top: 0;
	margin-top: 0;
}
ul.program-areas, ul.certification-list {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}
ul.program-areas li, ul.certification-list li {
	display: inline-block;
	width: 100%;
	margin-bottom: 4px;
}

/* ======= MAPBOX icon / text placement ======== */

.map {
	height: 600px;
	width: 100%;
	border: solid 1px #dddddd;
	margin-bottom: 20px;
}
.leaflet-marker-icon .inner {
	position: absolute;
	width: 140px;
}
.leaflet-marker-icon .inner.align-top {
	left: 50%;
	margin-left: -74px;
	text-align: center;
	top: 20px;
}
.leaflet-marker-icon .inner.align-bottom {
	left: 50%;
	bottom: 23px;
	margin-left: -70px;
	text-align: center;
	height: auto;
	top: auto;
}
.leaflet-marker-icon .inner.align-left {
	left: 4px;
	right: auto;
	margin-left: auto;
	text-align: left;
	height: auto;
	top: auto;
	bottom: 10px;
	width: auto;
	white-space: nowrap;
}
.leaflet-marker-icon .inner.align-right {
	left: auto;
	right: 10px;
	margin-left: auto;
	text-align: right;
	height: auto;
	top: auto;
	bottom: 10px;
	width: auto;
	white-space: nowrap;
}

/** MAGIC Suggest Overrides **/

.ms-sel-ctn .ms-sel-item {
	padding: 6px 25px 6px 12px !important;
	font-size: 13px !important;
	background: #719500 !important;
	color: #ffffff !important;
	margin-top: 10px;
	position: relative;
}
span.ms-close-btn {
	display: inline-block;
	position: absolute;
	top: 1px;
	right: 8px;
}
span.ms-close-btn:before {
	font-family: "FontAwesome";
	content: "\f00d";
	color: #fff;
	font-size: 17px;
}
.alberta-theme .ms-sel-ctn .ms-sel-item .ms-close-btn {
	background-image: none;
}
.ms-sel-item {
	margin-right: 5px !important;
}
#custom-ctn {
	margin-bottom: 10px;
}
#magic-suggest-select {
	height: 39px;
	padding: 6px 12px;
	font-size: 16px;
}
.error-msg {
	color: red;
}
.valid-msg {
	color: green;
}

/** table sorting **/

.alberta-theme .ab-table thead tr {
	background: #a5acb0;
}
table.table.table-sortable thead th {
	position: relative;
	color: white;
	text-decoration: none;
	vertical-align: top !important;
	text-transform: uppercase;
	padding: 12px;
	padding-right: 18px !important;
	cursor: pointer;
}
table.table th.headerSortUp, table.table th.headerSortDown {
	text-decoration: none;
}
table.table thead th {
	/*position: relative;*/
	/*background-image: none !important;*/
}
table.table thead th::after, table.table thead th.headerSortUp::after, table.table thead th.headerSortDown::after {
	position: absolute;
	top: 6px;
	right: 6px;
	display: block;
	font-family: FontAwesome;
}
table.table thead th.header::after {
	content: "\f0dc" !important;
	color: #fff;
	font-size: 1em;
	padding-top: 6px;
}
table.table thead th.headerSortDown::after, a.mobile-sort.headerSortDown::after {
	content: "\f0de" !important;
}
table.table thead th.headerSortUp::after, a.mobile-sort.headerSortUp::after {
	content: "\f0dd" !important;
}
table.table thead th span {
	color: white;
}

/** search result tables **/

table.search-results th, table.search-results td {
	width: 50%;
}
.background-highlight {
	background-color: #0081ab;
}
.alberta-theme .highlight-toolbox {
	border-bottom: 1px solid #005072;
}
@media screen and (max-width: 768px) {
	.alberta-theme .highlight-toolbox {
		min-width: 280px;
	}
}
.alberta-theme .highlight-toolbox h2 {
	margin: 0 0 4px 0;
	padding: 0;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
}
.alberta-theme .highlight-toolbox.rounded {
	border-radius: 4px;
}
.alberta-theme .highlight-toolbox .form-group label {
	position: absolute;
}
.alberta-theme .highlight-toolbox .form-group .form-control {
	height: 39px;
	padding: 6px 12px;
	font-size: 16px;
}
.alberta-theme .highlight-toolbox .toolbox-tab {
	background-color: #36424a;
	padding: 4px 0;
	color: #fff;
	margin-right: 0;
	min-width: 88px;
	width: 50%;
	text-align: center;
	float: left;
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
}
.alberta-theme .highlight-toolbox .toolbox-tab.active {
	background-color: #719501;
}
.alberta-theme .highlight-toolbox a.alt-link {
	color: #fff;
	font-size: 14px;
	margin-left: 3px;
}
.alberta-theme .highlight-toolbox a.alt-link .fa {
	margin-left: 6px;
	display: inline-block;
}
.alberta-theme .highlight-toolbox a.alt-link:hover {
	border-bottom-color: #fff;
	padding-bottom: 1px;
}
.alberta-theme .highlight-toolbox .toolbox-tab {
	background-color: #0081ab;
	color: #ffffff;
	text-decoration: underline;
}
.share-box .inner a:hover {
    border-bottom: none;
}

/** Search Widget Styling **/

.search-panel {
	display: none;
}
.search-panel.active {
	display: block;
}
.hidden-div {
	visibility: hidden;
}
a.toolbox-tab:hover {
	border-bottom: none !important;
}
.marker-cluster-small {
	background-color: #0081ab !important;
}
.marker-cluster-small div {
	background-color: #005072 !important;
	border: 0;
}
.marker-cluster-small div span {
	color: #fff !important;
}
#map-view:before {
	content: "\f041";
	font-family: "FontAwesome";
	margin-right: 6px;
}
.card .search-widget {
	padding: 13px !important;
	border-radius: 0 !important;
}
.leaflet-popup-content {
	width: 300px;
}

/*Fixing pannels with sticky*/

.tab-content>.active {
	margin-top: -50px;
}
@media screen and (min-height: 768px) {
	.tab-content>.active {
		margin-top: -160px;
	}
}

.list-group {
  margin-bottom: 20px;
  padding-left: 0;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.list-group-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
a.list-group-item,
button.list-group-item {
  color: #555555;
}
a.list-group-item .list-group-item-heading,
button.list-group-item .list-group-item-heading {
  color: #333333;
}
a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
  text-decoration: none;
  color: #555555;
  background-color: #f5f5f5;
}
button.list-group-item {
  width: 100%;
  text-align: left;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  background-color: #eeeeee;
  color: #777777;
  cursor: not-allowed;
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
  color: #777777;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #36424A;
  border-color: #36424A;
}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
  color: inherit;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #c7ddef;
}
.list-group-item-success {
  color: #3c763d;
  background-color: #dff0d8;
}
a.list-group-item-success,
button.list-group-item-success {
  color: #3c763d;
}
a.list-group-item-success .list-group-item-heading,
button.list-group-item-success .list-group-item-heading {
  color: inherit;
}
a.list-group-item-success:hover,
button.list-group-item-success:hover,
a.list-group-item-success:focus,
button.list-group-item-success:focus {
  color: #3c763d;
  background-color: #d0e9c6;
}
a.list-group-item-success.active,
button.list-group-item-success.active,
a.list-group-item-success.active:hover,
button.list-group-item-success.active:hover,
a.list-group-item-success.active:focus,
button.list-group-item-success.active:focus {
  color: #fff;
  background-color: #3c763d;
  border-color: #3c763d;
}
.list-group-item-info {
  color: #31708f;
  background-color: #d9edf7;
}
a.list-group-item-info,
button.list-group-item-info {
  color: #31708f;
}
a.list-group-item-info .list-group-item-heading,
button.list-group-item-info .list-group-item-heading {
  color: inherit;
}
a.list-group-item-info:hover,
button.list-group-item-info:hover,
a.list-group-item-info:focus,
button.list-group-item-info:focus {
  color: #31708f;
  background-color: #c4e3f3;
}
a.list-group-item-info.active,
button.list-group-item-info.active,
a.list-group-item-info.active:hover,
button.list-group-item-info.active:hover,
a.list-group-item-info.active:focus,
button.list-group-item-info.active:focus {
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
}
.list-group-item-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
}
a.list-group-item-warning,
button.list-group-item-warning {
  color: #8a6d3b;
}
a.list-group-item-warning .list-group-item-heading,
button.list-group-item-warning .list-group-item-heading {
  color: inherit;
}
a.list-group-item-warning:hover,
button.list-group-item-warning:hover,
a.list-group-item-warning:focus,
button.list-group-item-warning:focus {
  color: #8a6d3b;
  background-color: #faf2cc;
}
a.list-group-item-warning.active,
button.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
button.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus,
button.list-group-item-warning.active:focus {
  color: #fff;
  background-color: #8a6d3b;
  border-color: #8a6d3b;
}
.list-group-item-danger {
  color: #a94442;
  background-color: #f2dede;
}
a.list-group-item-danger,
button.list-group-item-danger {
  color: #a94442;
}
a.list-group-item-danger .list-group-item-heading,
button.list-group-item-danger .list-group-item-heading {
  color: inherit;
}
a.list-group-item-danger:hover,
button.list-group-item-danger:hover,
a.list-group-item-danger:focus,
button.list-group-item-danger:focus {
  color: #a94442;
  background-color: #ebcccc;
}
a.list-group-item-danger.active,
button.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
button.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus,
button.list-group-item-danger.active:focus {
  color: #fff;
  background-color: #a94442;
  border-color: #a94442;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
a.label:hover,
a.label:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.label:empty {
  display: none;
}
.btn .label {
  position: relative;
  top: -1px;
}
.label-default {
  background-color: #777777;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #5e5e5e;
}
.label-primary {
  background-color: #337ab7;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #286090;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}
.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  background-color: #777777;
  border-radius: 10px;
}
.badge:empty {
  display: none;
}
.btn .badge {
  position: relative;
  top: -1px;
}
.btn-xs .badge,
.btn-group-xs > .btn .badge {
  top: 0;
  padding: 1px 5px;
}
a.badge:hover,
a.badge:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #337ab7;
  background-color: #ffffff;
}
.list-group-item > .badge {
  float: right;
}
.list-group-item > .badge + .badge {
  margin-right: 5px;
}
.nav-pills > li > a > .badge {
  margin-left: 3px;
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
/*End of File*/